Cancel an ACH payment.
POST/payments/ach/{id}/cancel
POST
/payments/ach/{id}/cancel
Can only be performed on a created payment
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Example
ach_9Z3K01ARZ3NDEKTSV4RRFFQ69G5FAVAch Payment intent ID
Responses
Section titled “Responses”Payment cancelled
Invalid payload
object
error
required
object
code
required
string
message
required
string
param
string | null
retryable
When present and true, the caller may retry the same request.
boolean | null
type
required
string
ACH is not enabled for this account
object
error
required
object
code
required
string
message
required
string
param
string | null
retryable
When present and true, the caller may retry the same request.
boolean | null
type
required
string
